using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

namespace MaskedTextBox__DataBinding
{
    public partial class MainPage : UserControl
    {
        DataClass ds = new DataClass() { Num = 23 };
        public MainPage()
        {
            InitializeComponent();
            this.DataContext = ds;
        }
    }
}
